Pular para o conteúdo
Ver todas as ameaças

Storefront Footer Text - CVE-2021-24607

Alvo: Storefront Footer Text

Descrição

Vulnerabilidade armazenada de scripts de localização (XSS) descoberta por Asif Nawaz Minhas no plugin de texto do WordPress Storefront (versões <= 1.0.1).

Software
Storefront Footer Text
Tipo Software
Plugin
CVE
CVE-2021-24607
Tags
Nâo informado
Data de publicação
11/10/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
4.8
Não medido
plugins premium WordPress